function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "settings")
    Results = new Array("96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall055.html","96xxinstall057.html","96xxinstall024.html","96xxinstall028.html","96xxinstall037.html","96xxinstall039.html","96xxinstall02.html","96xxinstall03.html");
  else if (ParamSearchWord == "functionality")
    Results = new Array("96xxinstall042.html","96xxinstall044.html","96xxinstall023.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "simplest")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "common")
    Results = new Array("96xxinstall046.html","96xxinstall056.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "outside")
    Results = new Array("96xxinstall056.html","96xxinstall026.html");
  else if (ParamSearchWord == "wait")
    Results = new Array("96xxinstall056.html","96xxinstall027.html","96xxinstall028.html","96xxinstall036.html");
  else if (ParamSearchWord == "conflicts")
    Results = new Array("96xxinstall056.html","96xxinstall035.html");
  else if (ParamSearchWord == "path")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "wrong")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "spelled")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "box")
    Results = new Array("96xxinstall013.html","96xxinstall027.html","96xxinstall039.html");
  else if (ParamSearchWord == "guidelines")
    Results = new Array("96xxinstall013.html","96xxinstall027.html","96xxinstall05.html");
  else if (ParamSearchWord == "union")
    Results = new Array("96xxinstall015.html");
  else if (ParamSearchWord == "operation")
    Results = new Array("96xxinstall023.html","96xxinstall05.html");
  else if (ParamSearchWord == "consequence")
    Results = new Array("96xxinstall023.html");
  else if (ParamSearchWord == "equally")
    Results = new Array("96xxinstall027.html","96xxinstall01.html");
  else if (ParamSearchWord == "connects")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "stored")
    Results = new Array("96xxinstall027.html","96xxinstall036.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "softkey")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "maintain")
    Results = new Array("96xxinstall01.html","96xxinstall02.html");
  else if (ParamSearchWord == "obtain")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "adhered")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "addresses")
    Results = new Array("96xxinstallAppB.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall036.html","96xxinstall02.html");
  else if (ParamSearchWord == "communication")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall01.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "rfc.html")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "37")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "rtp")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "1889")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "readme")
    Results = new Array("96xxinstall042.html","96xxinstall044.html");
  else if (ParamSearchWord == "stop")
    Results = new Array("96xxinstall044.html","96xxinstall054.html");
  else if (ParamSearchWord == "changed")
    Results = new Array("96xxinstall044.html","96xxinstall057.html","96xxinstall03.html");
  else if (ParamSearchWord == "exactly")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "previously")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "edit")
    Results = new Array("96xxinstall044.html","96xxinstall046.html","96xxinstall057.html");
  else if (ParamSearchWord == "follows")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "yourco.com")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "seeking")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "manual")
    Results = new Array("96xxinstall056.html","96xxinstall036.html");
  else if (ParamSearchWord == "gateway")
    Results = new Array("96xxinstall056.html","96xxinstall027.html","96xxinstall035.html","96xxinstall036.html");
  else if (ParamSearchWord == "performance")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "codes")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "conversion")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "inches")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "auth")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "references")
    Results = new Array("96xxinstall013.html","96xxinstall033.html","96xxinstall01.html");
  else if (ParamSearchWord == "802.3af")
    Results = new Array("96xxinstall026.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "overridden")
    Results = new Array("96xxinstall037.html");
  else if (ParamSearchWord == "retains")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "user-assigned")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "rms")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "annex")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "entered")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html");
  else if (ParamSearchWord == "perform")
    Results = new Array("96xxinstall0311.html","96xxinstall0315.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall03.html");
  else if (ParamSearchWord == "logging")
    Results = new Array("96xxinstall0313.html","96xxinstall028.html","96xxinstall033.html");
  else if (ParamSearchWord == "soon")
    Results = new Array("96xxinstall0315.html","96xxinstall027.html");
  else if (ParamSearchWord == "virtual")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "ipv4")
    Results = new Array("96xxinstallAppC.html","96xxinstall024.html","96xxinstall02.html");
  else if (ParamSearchWord == "base")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "end-user")
    Results = new Array("96xxinstall046.html","96xxinstall057.html");
  else if (ParamSearchWord == "part")
    Results = new Array("96xxinstall053.html","96xxinstall026.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "octet")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "etherne")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "limit")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "sidetone")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "custom")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "dc")
    Results = new Array("96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "power-up")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "cycles")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "initializing")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "dependent")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "sip")
    Results = new Array("96xxinstall0317.html");
  else if (ParamSearchWord == "non-volatile")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "glossary")
    Results = new Array("96xxinstallAppB.html","96xxinstall013.html");
  else if (ParamSearchWord == "compatible")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "telephony")
    Results = new Array("96xxinstallAppC.html","96xxinstall056.html","96xxinstall013.html","96xxinstall028.html");
  else if (ParamSearchWord == "internets")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "useful")
    Results = new Array("96xxinstall042.html","96xxinstall044.html","96xxinstall028.html");
  else if (ParamSearchWord == "parameters")
    Results = new Array("96xxinstall042.html","96xxinstall045.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall033.html","96xxinstall035.html","96xxinstall03.html");
  else if (ParamSearchWord == "we")
    Results = new Array("96xxinstall044.html","96xxinstall046.html","96xxinstall057.html","96xxinstall036.html");
  else if (ParamSearchWord == "exists")
    Results = new Array("96xxinstall044.html","96xxinstall056.html");
  else if (ParamSearchWord == "checking")
    Results = new Array("96xxinstall045.html","96xxinstall057.html");
  else if (ParamSearchWord == "none")
    Results = new Array("96xxinstall055.html","96xxinstall057.html");
  else if (ParamSearchWord == "dot1x")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "aaa.bbb.ccc.ddd")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "updating")
    Results = new Array("96xxinstall056.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "zero")
    Results = new Array("96xxinstall057.html","96xxinstall032.html");
  else if (ParamSearchWord == "provides")
    Results = new Array("96xxinstall013.html","96xxinstall023.html","96xxinstall027.html","96xxinstall033.html");
  else if (ParamSearchWord == "electrical")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "modular")
    Results = new Array("96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "secondary")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "system-specific")
    Results = new Array("96xxinstall033.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "65535")
    Results = new Array("96xxinstall035.html");
  else if (ParamSearchWord == "methods")
    Results = new Array("96xxinstall05.html");
  else if (ParamSearchWord == "reduced")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "restart")
    Results = new Array("96xxinstall0312.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstallAppA.html","96xxinstall044.html","96xxinstall054.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall023.html","96xxinstall033.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "continue")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstall044.html","96xxinstall056.html","96xxinstall028.html","96xxinstall036.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "app")
    Results = new Array("96xxinstall0319.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "find")
    Results = new Array("96xxinstall0319.html","96xxinstall052.html","96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "pad")
    Results = new Array("96xxinstall0319.html","96xxinstall027.html","96xxinstall032.html");
  else if (ParamSearchWord == "standard")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "ascii")
    Results = new Array("96xxinstallAppB.html","96xxinstall055.html");
  else if (ParamSearchWord == "identified")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "area")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "droms")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "ipv6")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "up")
    Results = new Array("96xxinstall044.html","96xxinstall055.html","96xxinstall032.html");
  else if (ParamSearchWord == "directories")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "indicate")
    Results = new Array("96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "parameter_name")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "place")
    Results = new Array("96xxinstall046.html","96xxinstall027.html");
  else if (ParamSearchWord == "indeed")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "trying")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "expired")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "representative")
    Results = new Array("96xxinstall016.html");
  else if (ParamSearchWord == "post-installation")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "tn2302")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "loaded")
    Results = new Array("96xxinstall024.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "assembling")
    Results = new Array("96xxinstall025.html","96xxinstall026.html");
  else if (ParamSearchWord == "sends")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "specifics")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "generic")
    Results = new Array("96xxinstall01.html");
  else if (ParamSearchWord == "kb")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "optimized")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "proceed")
    Results = new Array("96xxinstall0315.html","96xxinstall026.html","96xxinstall037.html");
  else if (ParamSearchWord == "phone")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall055.html","96xxinstall036.html","96xxinstallAppA2.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "address")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall044.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall032.html","96xxinstall033.html","96xxinstall035.html","96xxinstall036.html","96xxinstall038.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "strings")
    Results = new Array("96xxinstallAppB.html","96xxinstall044.html");
  else if (ParamSearchWord == "web")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall044.html","96xxinstall045.html","96xxinstall052.html","96xxinstall057.html","96xxinstall013.html","96xxinstall022.html","96xxinstall024.html","96xxinstall04.html","96xxinstallAppC2.html","96xxinstallAppC3.html");

  return Results;
}
